# Sound
• **Wave transfers energy not matter**
The movement of the disturbance through a medium due to repeated periodic motion of particles about their mean positions is known as a wave.
<table>
<tr>
<th>Types of Waves</th>
</tr>
<tr>
     <td>
     i. Mechanical Wave
     <hr>
     Mechanical Wave - *Periodic* disturbance which *requires material medium* (i.e. solid, liquid or gas) *for its propagation*.
     These waves are characterized by the motion of the particles of a medium.
     These waves have well defined characteristics.
     </td>
     <td>
     ii. Electromagnetic Wave
     <hr>
     Type of wave that can travel through the vacuum of space
     i.e they *don't require a material medium for propagation*. 
     They are created by the *vibration of electric charges* and consist of *oscillating electric and magnetic fields* that are *perpendicular* to each other and to the direction of the wave's travel.
     </td>
     <td>
     iii. Matter Wave
     In quantum mechanics, particles such as electrons and photons exhibit both wave-like and particle-like properties—a concept known as wave-particle duality. Matter waves refer to the wave aspect of this duality.
     <caption>Matter Waves - Remark - Just as light can behave like both waves and individual particles, matter (ex. electrons) can also exhibit wave like behaviour under certain coditions. 
     Physicist Louis de Broglie introduced the idea in 1924 that particles have their associated wavelengths.
     </caption>
     </td>
</table>